import { SimpleLocalClient } from '../../core/index.js';
import type { IKeyboardRemoteConfig } from './keyboard_remote.types.js';
import { keyboardRemoteProfile } from './keyboard_remote.types.js';

export class KeyboardRemoteClient extends SimpleLocalClient<IKeyboardRemoteConfig> {
  constructor(configArg: IKeyboardRemoteConfig) {
    super(keyboardRemoteProfile, configArg);
  }
}
